Subject: Re: Can not compile setup-2.249.2.5
From: KOSEKI Yoshinori <[email-masked]>
To: <[email-masked]>
Cc: "Max Bowsher" <[email-masked]>
Date: Tue, 10 Sep 2002 20:53:38 +0900

>>>>> In <[email-masked]> 
>>>>> "Max Bowsher" <[email-masked]> wrote:
> http://sources.redhat.com/cygwin-apps/setup.html

> might help. If that doesn't work, post your ./configure command line.

Oops. I don't add options. only `./configure'.
I try once again. but much erros.

: archive.o: In function `archive::extract_file(archive *, String const &, String const &, String)':
: /usr/src/o/../setup-0/archive.cc:95: undefined reference to `ostream::operator<<(char const *)'
: /usr/src/o/../setup-0/archive.cc:102: undefined reference to `ostream::operator<<(char const *)'
: /usr/src/o/../setup-0/archive.cc:103: undefined reference to `ostream::operator<<(char const *)'

[...]

: /usr/lib/mingw/libstdc++.a(eh_terminate.o)(.text$_ZSt14set_unexpectedPFvvE+0x3): undefined reference to `__w32_sharedptr_unexpected'
: collect2: ld returned 1 exit status
: make[2]: *** [setup.exe] Error 1
: make[2]: Leaving directory `/usr/src/o'
: make[1]: *** [all-recursive] Error 1
: make[1]: Leaving directory `/usr/src/o'
: make: *** [all] Error 2

P.S.
Sory, I wrote `From:' in Japanese. 
-- 
kose

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/